> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts totals

> Retrieve totals for accounts.



## OpenAPI

````yaml get /v1/finance/accounts/totals
openapi: 3.0.0
info:
  title: Finance Accounts API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/finance/accounts/totals:
    get:
      tags:
        - Finance / Accounts
      summary: Get accounts totals
      description: Retrieve totals for accounts.
      operationId: getAccountsTotals
      responses:
        '200':
          description: Accounts totals
          content:
            application/json:
              schema:
                type: object
                properties:
                  totals:
                    type: object
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````